Source: kubernetes-addon-heapster
Section: devel
Priority: optional
Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Tim Potter <tpot@hpe.com>
Build-Depends: debhelper (>= 9),
               dh-exec,
               dh-golang,
               golang-github-beorn7-perks-dev,
               golang-github-blang-semver-dev,
               golang-github-bluebreezecf-opentsdb-goclient-dev,
               golang-github-coreos-go-oidc-dev,
               golang-github-coreos-go-systemd-dev,
               golang-github-coreos-pkg-dev,
               golang-github-davecgh-go-spew-dev,
               golang-github-docker-distribution-dev,
               golang-github-emicklei-go-restful-dev,
               golang-github-ghodss-yaml-dev,
               golang-github-gogo-protobuf-dev,
               golang-github-golang-snappy-dev,
               golang-github-google-cadvisor-dev,
               golang-github-google-gofuzz-dev,
               golang-github-hawkular-hawkular-client-go-dev,
               golang-github-imdario-mergo-dev,
               golang-github-influxdb-influxdb-dev,
               golang-github-jonboulle-clockwork-dev,
               golang-github-juju-ratelimit-dev,
               golang-github-mitchellh-mapstructure-dev,
               golang-github-optiopay-kafka-dev,
               golang-github-pborman-uuid-dev,
               golang-github-pmezard-go-difflib-dev,
               golang-github-prometheus-client-golang-dev,
               golang-github-prometheus-client-model-dev,
               golang-github-prometheus-common-dev,
               golang-github-rackspace-gophercloud-dev,
               golang-github-smartystreets-go-aws-auth-dev,
               golang-github-spf13-pflag-dev,
               golang-github-stretchr-objx-dev,
               golang-github-stretchr-testify-dev,
               golang-github-ugorji-go-codec-dev,
               golang-glog-dev,
               golang-go,
               golang-golang-x-net-dev,
               golang-golang-x-oauth2-google-dev,
               golang-google-api-dev,
               golang-google-cloud-compute-metadata-dev,
               golang-gopkg-olivere-elastic.v3-dev,
               golang-gopkg-yaml.v2-dev,
               golang-goprotobuf-dev,
               golang-procfs-dev,
               golang-protobuf-extensions-dev,
               golang-gopkg-inf.v0-dev
Standards-Version: 3.9.8
Homepage: https://github.com/kubernetes/heapster
Vcs-Browser: https://salsa.debian.org/go-team/packages/kubernetes-addon-heapster
Vcs-Git: https://salsa.debian.org/go-team/packages/kubernetes-addon-heapster.git
XS-Go-Import-Path: k8s.io/heapster

Package: kubernetes-addon-heapster
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: Resource usage analysis and monitoring addon for Kubernetes
 The Kubernetes Heapster addon is an addon for computing resource
 usage analysis and monitoring of container clusters.  Heapster
 collects and interprest various signals like comput resource usage,
 lifecycle events, etc, and exports cluster metrics via REST
 endpoints.
 .
 This package contains the binaries.

Package: golang-github-kubernetes-heapster-dev
Architecture: all
Depends: ${misc:Depends}
Description: Resource usage analysis and monitoring addon for Kubernetes
 The Kubernetes Heapster addon is an addon for computing resource
 usage analysis and monitoring of container clusters.  Heapster
 collects and interprest various signals like comput resource usage,
 lifecycle events, etc, and exports cluster metrics via REST
 endpoints.
 .
 This package contains the development files.
